/*
Theme Name: Ekko Child
Template: ekko
Theme URI: http://www.ekko-wp.com
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Flexible Multi-Purpose Responsive WordPress Theme
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

@font-face {
font-family: 'Futura Book';
font-style: normal;
font-weight: normal;
src: url('https://rummy.codeaxia.in/wp-content/themes/ekko-child/fonts/Futura Book font.ttf') format('TrueType');
}
body, h1, h2, h3, h4, h5, h6, p, input, textarea, ul, li, span, table, th, td, tr, i {
    font-family: 'Futura Book' !important;
}
.fa-classic, .fa-regular, .fa-solid, .far, .fas, .key-icon-box.icon-default.icon-top i {
    font-family: "Font Awesome 6 Free" !important;
}
.third-sec h2  {
    background: #8b45135c !important;
    font-size: 32px !important;
    color: #fff !important;
    padding: 0px 30px;
    width: max-content;
}
a.what {
    display: none;
}
.testimonials.slider.without-image .tt-container {
    float: left !important;
    margin: 0;
}
.tt-image {
    width: auto;
    margin: auto;
    max-width: 100% !important;
    float: left !important; padding-left: 10px !important;
}
.testimonials.slider .tt-content h6 {
    text-align: justify !important;
    font-size: 16px !important;
    line-height: 26px !important;
    letter-spacing: 1px !important;
    padding: 0px 20px 0px 10px !important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.testi-area {
    padding-left: 10px !important;
}
.cont-area .wpb_column.vc_column_container.vc_col-sm-4 .cb-container {
    height: 200px;
}
.find-btn .vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    box-shadow: none;
    color: #fff;
    border-color: #844e49 !important;
    background-color: #844e49 !important;
    padding: 11px 30px;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    line-height: 30px;
    border-radius: 3px !important;
}
.related-posts {
	display: none;}
/*  */
div#media_image-2 img {
    width: 100px;
}
.footer_widget {
    margin-bottom: 0;
}
.upper-footer i {
    margin-right: 15px;
    float: left;
    margin-left: 0px;
}
div#text-4 p {
    margin-bottom: 10px !important;
}
.upper-footer .textwidget {
    border: none;
    margin-bottom: 15px;
}
h5.widget-title {
    font-weight: 600;
    font-size: 14px !important;
}
.cont-left p, .cont-left .elementor-widget-container {
    font-size: 16px !important;
    letter-spacing: 2px;
}
header.kd-section-title .separator_off {
   font-weight: 600;
    line-height: 45px;
}
.i-area h3.service-heading {
    font-size: 22px;
    font-weight: 500;
}
.our-area h2.vc_custom_heading {
    font-weight: 600;
    font-size: 30px !important;
}
.treatment h5 {
    text-align: center;
    font-size: 14px;
    font-weight: 600 !important;
    padding-bottom: 20px;
    color: #844e49 !important;
    height: 80px;
}
.treatment .wpb_column.vc_column_container.vc_col-sm-3:hover {
    box-shadow: 2px 4px 10px 1px rgba(173, 143, 116, 0.24);
   transition-duration: 0.4s;
    transition-timing-function: ease-out;
}
.treatment .wpb_column.vc_column_container.vc_col-sm-3 {
    padding: 10px;
}
.vc_btn3{
    font-size: 11px;
    color: #fff !important;
    border-color: #844E49 !important;
    background-color: #844E49 !important;
    background-image: none !important;
    text-transform: uppercase;
    padding: 11px 30px;
    font-weight: 700;
    letter-spacing: 2.5px;
    line-height: 25px;
}
.exp-area .wpb_text_column.wpb_content_element {
    background: #844E49;
    padding: 15px 0px;
	color: #fff !important;
}
.exp-area a{
	color: #fff !important;
}
.icon-area .key-icon-box .ib-wrapper {
    height: 280px !important;
}
@media(max-width:450px)
{
	.third-sec header.kd-section-title h2 {
    font-size: 22px !important;
    padding: 10px 24px;
}
	.key-icon-box.icon-left.icon-default i {
        font-size: 21px !important;
        float: left  !important;
        text-align: left;
        padding-right: 15px;
    }
	header.kd-section-title .separator_off {
    margin-bottom: 20px;
    font-size: 26px !important;
}
	.text-area p, .vc_row.wpb_row.vc_row-fluid.face-page, .face-page ul li, .a-area p, .our-area h6 , .treatment p {
    text-align: justify !important;
}
	.a-area .vc_row.wpb_row.vc_inner.vc_row-fluid {
    padding: 0px !important;
}
	.e-space{display:none !important; height:0px !important;}	
.a-area	.vc_row.wpb_row.vc_inner .vc_column-inner, .a-area	 .vc_row-has-padding-right, .a-area	 .vc_row-has-padding-left, .our-area .vc_row.wpb_row.vc_inner .vc_column-inner, .our-area .vc_row.wpb_row.vc_inner {
    padding: 0px !important;
}
	.vc_row.wpb_row.vc_row-fluid.exp-area .wpb_column.vc_column_container.vc_col-sm-4 {
    margin-bottom: 40px;
}
	.om-area h6.subtitle {
    margin-bottom: 30px !important;
    text-align: justify;
}
	.ii-area .wpb_column.vc_column_container.vc_col-sm-6.vc_hidden-lg.vc_hidden-md.vc_hidden-sm {
    width: 50%;
    float: left;
}
}